<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>Photo Gallery</ion-title>
    <ion-buttons slot="end">
      <ion-toggle (click)="darkModeTogglePressed()" class="darkModeToggle"></ion-toggle>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">About</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-card>
    <img src="../../assets/forest.jpg" />
    <ion-card-header>
      <ion-card-title>Photo Gallery</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      This application is made, to allow you to capture and view your images. It's very simple but very very useful.
    </ion-card-content>
  </ion-card>

</ion-content>

<script>
  document.addEventListener("DOMContentLoaded", function(event){
  alert("");
    document.querySelectorAll("ion-header").forEach(element => {
      element.classList.add("dark");
    });
  });
</script>